pagseguro_flutter 0.0.4 copy "pagseguro_flutter: ^0.0.4" to clipboard
pagseguro_flutter: ^0.0.4 copied to clipboard

outdated

Facilitando os métodos de pagamento com o PagSeguro, implemetamos o PlugPag, agora Flutter e as maquininhas ficam perfeitas.

0.0.4 #

  • TODO: Update documentation.
11
likes
0
pub points
18%
popularity

Publisher

verified publishergabul.dev

Facilitando os métodos de pagamento com o PagSeguro, implemetamos o PlugPag, agora Flutter e as maquininhas ficam perfeitas.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on pagseguro_flutter